{
  "name": "material-dashboard-react",
  "version": "1.9.0",
  "description": "Material Dashboard React. Coded by Creative Tim",
  "private": false,
  "main": "dist/index.js",
  "proxy": "http://localhost:8082",
  "dependencies": {
    "@date-io/date-fns": "^1.3.13",
    "@material-ui/core": "4.10.0",
    "@material-ui/icons": "4.9.1",
    "@material-ui/pickers": "^3.2.10",
    "axios": "^0.20.0",
    "chartist": "0.10.1",
    "classnames": "2.2.6",
    "date-fns": "^2.16.1",
    "history": "4.10.1",
    "perfect-scrollbar": "1.5.0",
    "prop-types": "15.7.2",
    "react": "16.13.1",
    "react-chartist": "0.14.3",
    "react-dom": "16.13.1",
    "react-google-maps": "9.4.5",
    "react-router-dom": "5.2.0",
    "react-scripts": "3.4.1",
    "react-swipeable-views": "0.13.9",
    "react-validation": "^3.0.7",
    "validator": "^13.1.17"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "lint:check": "eslint . --ext=js,jsx;  exit 0",
    "lint:fix": "eslint . --ext=js,jsx --fix;  exit 0",
    "build-package-css": "cp src/assets/css/material-dashboard-react.css dist/material-dashboard-react.css",
    "build-package": "npm run build-package-css && babel src --out-dir dist"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/creativetimofficial/material-dashboard-react.git"
  },
  "keywords": [],
  "author": "Creative Tim <hello@creative-tim.com> (https://www.creative-tim.com/)",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/creativetimofficial/material-dashboard-react/issues"
  },
  "homepage": "https://creativetimofficial.github.io/material-dashboard-react/#/dashboard",
  "optionalDependencies": {
    "@types/googlemaps": "3.39.6",
    "@types/markerclustererplus": "2.1.33",
    "ajv": "6.12.2",
    "typescript": "3.9.3"
  },
  "devDependencies": {
    "@material-ui/styles": "^4.10.0",
    "eslint-config-prettier": "6.11.0",
    "eslint-plugin-prettier": "3.1.3",
    "gulp": "4.0.2",
    "gulp-append-prepend": "1.0.8",
    "prettier": "2.0.5",
    "react-material-ui-form-validator": "^2.1.1"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": []
  }
}
